{% extends "posts/base.html"%}
{% block page_content %}
    <font color=black>

    <div id="page" class="container">
            <section>
                <header class="major">
                    <h2>Image uploader</h2>
                </header>
                    <form enctype="multipart/form-data" method="POST" action="">
                    {% csrf_token %}
                    <p>{{ form.as_p }}</p>
                        {{ form.non_field_errors }}
                    <p><input type="submit" value="Upload"/></p>
                    <p><a href="{% url 'post-detail' user.post.id %}">Back</a></p>
                    </form>
            </section>
        </div>
    </font>
{% endblock %}